[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Trash Applet
Name[ar]=بريمج المهملات
Name[ast]=Miniaplicación de papelera
Name[be]=Аплет Сьметніцы
Name[bn]=আবর্জনা অ্যাপলেট
Name[ca]=Miniaplicació de paperera
Name[cs]=Applet Koš
Name[da]=Papirkurvsminiprogram
Name[de]=Papierkorb
Name[dz]=ཕྱགས་ཧོད་ཨེཔ་ལེཊི།
Name[el]=Εφαρμογίδιο απορριμμάτων
Name[en_GB]=Wastebasket Applet
Name[eo]=Forviŝuja Apleto
Name[es]=Miniaplicación de papelera
Name[et]=Paberikorv
Name[eu]=Zakarrontzi Applet-a
Name[fi]=Roskakorisovelma
Name[fr]=Applet corbeille
Name[gl]=Miniaplicación do lixo
Name[he]=יישומון סל מחזור
Name[hu]=Kuka kisalkalmazás
Name[id]=Applet Kotak Sampah
Name[it]=Applet cestino
Name[ja]=ゴミ箱アプレット
Name[kk]=Қоқыс шелегі апплеті
Name[ko]=쓰레기통 애플릿
Name[ku]=Sepanoka Qutiya Çopê
Name[lt]=Šiukšlinės valdiklis
Name[lv]=Miskastes sīklietotne
Name[mk]=Аплет за ѓубре
Name[nb]=Papirkurv visning
Name[nl]=Prullenbak applet
Name[nn]=Papirkorga
Name[pa]=ਰੱਦੀ ਐਪਲਿਟ
Name[pl]=Aplet kosza
Name[pt]=Applet do Lixo
Name[pt_BR]=Miniaplicativo da Lixeira
Name[ro]=Mini-aplicație coș de gunoi
Name[ru]=Корзина
Name[sk]=Applet koša
Name[sq]=Zbatimthi Hedhurina
Name[sv]=Papperskorgen
Name[tr]=Çöp Uygulamacığı
Name[ug]=ئەخلەت ساندۇقى Applet ئى
Name[uk]=Аплет Смітника
Name[ur]=ردی ایپلیٹ
Name[ur_PK]=ردی ایپلیٹ
Name[zh_CN]=垃圾箱小程序
Name[zh_TW]=垃圾桶小程式
Comment=Display the trash can
Comment[ar]=اعرض علبة المهملات
Comment[ast]=Amosar la papelera
Comment[be]=Адлюстраваць зьмест зьметніцы
Comment[bn]=আবর্জনা ক্যান প্রদর্শন
Comment[ca]=Mostra la paperera
Comment[cs]=Zobrazovat koš
Comment[da]=Vis papirkurven
Comment[de]=Schneller Zugriff auf den Papierkorb
Comment[dz]=ཕྱགས་ཧོད་ཧོད་འདི་བཀྲམ་སྟོན་འབད།
Comment[el]=Προβολή του κάδου απορριμάτων
Comment[en_GB]=Display the Wastebasket
Comment[eo]=Montru la rubujon
Comment[es]=Mostrar la papelera
Comment[et]=Näidata paberikorvi
Comment[eu]=Zakarrontzi ahalmenak bistarazi
Comment[fi]=Näytä roskakorin sisältö
Comment[fr]=Afficher la corbeille
Comment[gl]=Mostrar o colector de lixo
Comment[he]=הצג סל מחזור
Comment[hu]=A Kuka megjelenítése
Comment[id]=Tampilkan kotak sampah
Comment[it]=Mostra il cestino
Comment[ja]=ゴミ箱の中身を表示します
Comment[kk]=Қоқыс шелегін көрсету
Comment[ko]=쓰레기통을 보여줍니다.
Comment[lt]=Rodyti šiukšlinę
Comment[lv]=Attēlot miskasti
Comment[mk]=Прикажи ја кантата со ѓубре
Comment[nb]=Vis papirkurven
Comment[nl]=Prullenbak weergeven
Comment[nn]=Vis papirkorga
Comment[pa]=ਰੱਦੀ ਡੱਬਾ ਵੇਖਾਓ
Comment[pl]=Wyświetla zawartość kosza
Comment[pt]=Mostrar o lixo
Comment[pt_BR]=Mostrar a lixeira
Comment[ro]=Arată coșul de gunoi
Comment[ru]=Отображает корзину на панели
Comment[sk]=Zobraziť obsah koša
Comment[sq]=Shfaq kosh hedhurinash
Comment[sv]=Visa papperskorgen
Comment[tr]=Çöp Kutusunu Görüntüle
Comment[ug]=ئەخلەت ساندۇقىنىڭ ئىچىنى كۆرسىتىش
Comment[uk]=Показати Смітник
Comment[ur]=ردی ظاہر کریں
Comment[ur_PK]=ردی ظاہر کریں
Comment[zh_CN]=显示垃圾箱
Comment[zh_TW]=顯示垃圾桶
Icon=gnome-fs-trash-empty
X-XFCE-Exec=/usr/libexec/xfce4/panel-plugins/thunar-tpa

